MPS-27804 - change incorrect dependencies to "Extends"
[mps/mps.git] / .mps /
drwxr-xr-x   ..
-rw-r--r-- 3 .name
-rw-r--r-- 512 codeStyleSettings.xml
-rw-r--r-- 172 compiler.xml
-rw-r--r-- 220 encodings.xml
-rw-r--r-- 1650 migration.xml
-rw-r--r-- 334 misc.xml
-rw-r--r-- 86205 modules.xml
drwxr-xr-x - scopes
drwxr-xr-x - shelf
-rw-r--r-- 732 vcs.xml
-rw-r--r-- 166 version.xml